<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./styling.css">
    <link rel="stylesheet" href="responsive.css">
    <title>trying grid sysytem</title>
</head>
<body>
    <div class="cards d-flex justify-content-around">
        <div class="card-singles m-3 ">
            <div class="d-flex justify-content-between">
                <img class="diagram" src="./Images/MicrosoftTeams-image.png">
                <div style="padding-right: 20px;">
                    <div class="sub-title mt-2 ">Total Projects</div>
                    <h1 class="numbers  p-3">9</h1>
                </div>
            </div>
        </div>
    
        <div class="card-singles d-flex justify-content-between">
            <img class="stop-watch" src="./Images/MicrosoftTeams-image3">
            <div>
                <span class="sub-title mt-2 p-3">Total Working Hours</span>
                <h1 class="numbers  p-3">486</h1>
                
            </div>
        </div>
        <div class="card-singles d-flex justify-content-between">
            <img class="leave" src="./Images/MicrosoftTeams-image1">
            <div>                         
                <span class=" sub-title mt-2 p-3"> Total Leave Days</span>
                <h1 class="numbers  p-3">5</h1>                          
            </div>
        </div>
        <div class="card-singles d-flex justify-content-between">
            <img class="present" src="./Images/MicrosoftTeams-image2"> 
            <div>
                <span class="sub-title mt-2 p-3"> Total Present Days</span>
                <h1 class="numbers p-3">16</h1>                           
            </div>
        </div>
    </div>
    
    
</body>
</html>
